[groups]
DataPage=DataPage Files|Files related to ASI's DataPage|1|0|0
IterativeAlignWizard=||1|1|1
DMIS-Out Wizard=DMIS-Out Wizard|All files associated with the DMIS-Out Wizard|1|1|1
PC-DMIS=Main PC-DMIS files|Main PC-DMIS files|1|0|0
CATIA Toolkit=||1|1|1
Install=Install|Uncompressed files for installation process|1|0|0
Win95=||0|0|0
DOS=DOS specific PC-DMIS files|All PC-DMIS files specific to DOS|0|0|0
Multiple Execute Wizard=||1|1|1
Unigraphics Toolkit=||1|1|1
Dll's=||1|0|0
ProE Toolkit=||1|1|1
AlignmentWizard=||1|0|0
WinNT=Win NT specific PC-DMIS files|All WinNT specific files both PC-DMIS and MSVC++ dll's|0|0|0
Basic & Help=||1|0|0
ProbeWizard=||1|0|0
Interfaces=||1|0|0
[destinations]
15=Wizards\DMIS-Out|0
13=Portugu阺|0
12=Espa駉l|0
11=Deutsch|0
10=fran鏰is|0
9=Italiano|0
4=help|-3
1=System32\Drivers|-2
3=PCDMIS3|-1
2=WIN32S|-3
0=PCDMISW|-1
5=Help|-2
6=Wizards\321Alignment|0
7=Wizards\Probe|0
8=English|0
14=Wizards\IterativeAlignment|0
25=custom_menus\I++|0
24=擔杮岅|0
23=中文|0
22=catia_dci|0
21=Translate\Unigraphics\Schema|0
20=Translate\Unigraphics|0
19=Translate\ProEngineer|0
16=Wizards\MultipleExecute|0
17=DatabaseWizard|0
18=Translate\Catia|0
[Install]
MYHASP.dll=548864|0|1|1|0|
instlres.eng=2424832|0|1|1|0|
hinstall.exe=1826816|0|1|1|0|
_instpgm.exe=356352|0|1|1|0|
instlres.spn=2514944|0|1|1|0|
instlres.prt=2457600|0|1|1|0|
instlres.frn=2363392|0|1|1|0|
instlres.grm=2404352|0|1|1|0|
PCDNOMEN=14|0|1|1|0|
RelNotes.txt=51709|0|1|1|0|
CUSTOMER.EXE=304832|0|1|1|0|
setup.exe=356352|0|1|1|-1|
_iwdinst.exe=40960|0|1|1|-3|
instlres.ita=2387968|0|1|1|0|
Custprog.exe=405504|0|1|1|0|
[DataPage]
datapage.mva=2308614|1|7|1|0|DataPage Files
[IterativeAlignWizard]
IterWiz.mva=79298|1|14|1|0|
[DMIS-Out Wizard]
dmisout.mva=5078|1|2|1|0|DMIS-Out Wizard
[PC-DMIS]
main_app.mva=42677047|1|56|1|0|Main PC-DMIS files
[CATIA Toolkit]
catiatoolkit.mva=1898861|1|5|1|0|
[Win95]
Win95.mva=1869554|1|8|1|0|
[DOS]
dos.mva=437800|1|2|1|0|DOS specific PC-DMIS files
[Multiple Execute Wizard]
multex.mva=5560|1|2|1|0|
[Unigraphics Toolkit]
UGToolKit.mva=17461772|1|131|1|0|
[Dll's]
dlls.mva=45155274|1|61|1|0|
[ProE Toolkit]
ProEToolkit.mva=13699361|1|5|1|0|
[AlignmentWizard]
321Wiz.mva=361165|1|20|1|0|
[WinNT]
winnt.mva=486208|1|3|1|0|Win NT specific PC-DMIS files
[Basic & Help]
basichlp.mva=24468780|1|38|1|0|
[ProbeWizard]
PrbWiz.mva=394484|1|10|1|0|
[Interfaces]
interfac.mva=6072008|1|64|1|0|
[diskettes]
1=|321Wiz.mva
[targets]
startup.exe=0|-1|0|Start Up||
